<html>
<head>
<title>TestNG:  Default test</title>
<link href="../testng.css" rel="stylesheet" type="text/css" />
<link href="../my-testng.css" rel="stylesheet" type="text/css" />

<style type="text/css">
.log { display: none;} 
.stack-trace { display: none;} 
</style>
<script type="text/javascript">
<!--
function flip(e) {
  current = e.style.display;
  if (current == 'block') {
    e.style.display = 'none';
    return 0;
  }
  else {
    e.style.display = 'block';
    return 1;
  }
}

function toggleBox(szDivId, elem, msg1, msg2)
{
  var res = -1;  if (document.getElementById) {
    res = flip(document.getElementById(szDivId));
  }
  else if (document.all) {
    // this is the way old msie versions work
    res = flip(document.all[szDivId]);
  }
  if(elem) {
    if(res == 0) elem.innerHTML = msg1; else elem.innerHTML = msg2;
  }

}

function toggleAllBoxes() {
  if (document.getElementsByTagName) {
    d = document.getElementsByTagName('div');
    for (i = 0; i < d.length; i++) {
      if (d[i].className == 'log') {
        flip(d[i]);
      }
    }
  }
}

// -->
</script>

</head>
<body>
<h2 align='center'>Default test</h2><table border='1' align="center">
<tr>
<td>Tests passed/Failed/Skipped:</td><td>17/0/0</td>
</tr><tr>
<td>Started on:</td><td>Fri Dec 02 16:18:08 IST 2022</td>
</tr>
<tr><td>Total time:</td><td>1001 seconds (1001673 ms)</td>
</tr><tr>
<td>Included groups:</td><td></td>
</tr><tr>
<td>Excluded groups:</td><td></td>
</tr>
</table><p/>
<small><i>(Hover the method name to see the test class name)</i></small><p/>
<table width='100%' border='1' class='invocation-passed'>
<tr><td colspan='4' align='center'><b>PASSED TESTS</b></td></tr>
<tr><td><b>Test method</b></td>
<td width="30%"><b>Exception</b></td>
<td width="10%"><b>Time (seconds)</b></td>
<td><b>Instance</b></td>
</tr>
<tr>
<td title='com.core.qa.testcases.Basictestcases.Addtocart()'><b>Addtocart</b><br>Test class: com.core.qa.testcases.Basictestcases</td>
<td></td>
<td>3</td>
<td>com.core.qa.testcases.Basictestcases@60c6f5b</td></tr>
<tr>
<td title='com.core.qa.testcases.Basictestcases.Banner1linktest()'><b>Banner1linktest</b><br>Test class: com.core.qa.testcases.Basictestcases</td>
<td></td>
<td>3</td>
<td>com.core.qa.testcases.Basictestcases@60c6f5b</td></tr>
<tr>
<td title='com.core.qa.testcases.Basictestcases.GuestuserfullcheckoutTest2()'><b>GuestuserfullcheckoutTest2</b><br>Test class: com.core.qa.testcases.Basictestcases</td>
<td></td>
<td>215</td>
<td>com.core.qa.testcases.Basictestcases@60c6f5b</td></tr>
<tr>
<td title='com.core.qa.testcases.Basictestcases.RegistereduserfullcheckoutTest2()'><b>RegistereduserfullcheckoutTest2</b><br>Test class: com.core.qa.testcases.Basictestcases</td>
<td></td>
<td>215</td>
<td>com.core.qa.testcases.Basictestcases@60c6f5b</td></tr>
<tr>
<td title='com.core.qa.testcases.Basictestcases.Searchbutton()'><b>Searchbutton</b><br>Test class: com.core.qa.testcases.Basictestcases</td>
<td></td>
<td>2</td>
<td>com.core.qa.testcases.Basictestcases@60c6f5b</td></tr>
<tr>
<td title='com.core.qa.testcases.Basictestcases.Searchdropdown()'><b>Searchdropdown</b><br>Test class: com.core.qa.testcases.Basictestcases</td>
<td></td>
<td>2</td>
<td>com.core.qa.testcases.Basictestcases@60c6f5b</td></tr>
<tr>
<td title='com.core.qa.testcases.Basictestcases.Signintest()'><b>Signintest</b><br>Test class: com.core.qa.testcases.Basictestcases</td>
<td></td>
<td>1</td>
<td>com.core.qa.testcases.Basictestcases@60c6f5b</td></tr>
<tr>
<td title='com.core.qa.testcases.Basictestcases.cartupdationpricetest()'><b>cartupdationpricetest</b><br>Test class: com.core.qa.testcases.Basictestcases</td>
<td></td>
<td>5</td>
<td>com.core.qa.testcases.Basictestcases@60c6f5b</td></tr>
<tr>
<td title='com.core.qa.testcases.Basictestcases.clearcart()'><b>clearcart</b><br>Test class: com.core.qa.testcases.Basictestcases</td>
<td></td>
<td>18</td>
<td>com.core.qa.testcases.Basictestcases@60c6f5b</td></tr>
<tr>
<td title='com.core.qa.testcases.Basictestcases.clearcartsignin()'><b>clearcartsignin</b><br>Test class: com.core.qa.testcases.Basictestcases</td>
<td></td>
<td>55</td>
<td>com.core.qa.testcases.Basictestcases@60c6f5b</td></tr>
<tr>
<td title='com.core.qa.testcases.Basictestcases.homeproductstest()'><b>homeproductstest</b><br>Test class: com.core.qa.testcases.Basictestcases</td>
<td></td>
<td>0</td>
<td>com.core.qa.testcases.Basictestcases@60c6f5b</td></tr>
<tr>
<td title='com.core.qa.testcases.Basictestcases.megamenulink()'><b>megamenulink</b><br>Test class: com.core.qa.testcases.Basictestcases</td>
<td></td>
<td>8</td>
<td>com.core.qa.testcases.Basictestcases@60c6f5b</td></tr>
<tr>
<td title='com.core.qa.testcases.Basictestcases.pctorder1()'><b>pctorder1</b><br>Test class: com.core.qa.testcases.Basictestcases</td>
<td></td>
<td>188</td>
<td>com.core.qa.testcases.Basictestcases@60c6f5b</td></tr>
<tr>
<td title='com.core.qa.testcases.Basictestcases.pctquote()'><b>pctquote</b><br>Test class: com.core.qa.testcases.Basictestcases</td>
<td></td>
<td>34</td>
<td>com.core.qa.testcases.Basictestcases@60c6f5b</td></tr>
<tr>
<td title='com.core.qa.testcases.Basictestcases.pricetest1()'><b>pricetest1</b><br>Test class: com.core.qa.testcases.Basictestcases</td>
<td></td>
<td>8</td>
<td>com.core.qa.testcases.Basictestcases@60c6f5b</td></tr>
<tr>
<td title='com.core.qa.testcases.Basictestcases.qtytest()'><b>qtytest</b><br>Test class: com.core.qa.testcases.Basictestcases</td>
<td></td>
<td>8</td>
<td>com.core.qa.testcases.Basictestcases@60c6f5b</td></tr>
<tr>
<td title='com.core.qa.testcases.Basictestcases.quickquote()'><b>quickquote</b><br>Test class: com.core.qa.testcases.Basictestcases</td>
<td></td>
<td>33</td>
<td>com.core.qa.testcases.Basictestcases@60c6f5b</td></tr>
</table><p>
</body>
</html>